
/* Class = "NSTextFieldCell"; title = "Part of Form"; ObjectID = "E2V-mD-igS"; */
"E2V-mD-igS.title" = "Partie du formulaire";

/* Class = "NSTextFieldCell"; title = "The content of this input field will be submitted with the specified form."; ObjectID = "Ecv-tq-ak7"; */
"Ecv-tq-ak7.title" = "Le contenu de cette zone de saisie sera envoyé avec le formulaire indiqué.";
